#Include once "window9.bi"

Function DisableWindow Alias "DisableWindow" (ByVal hwnd As HWND,ByVal state As byte) As Integer Export
  If state=1 Then
    Return EnableWindow(hwnd,0)
  Else
    Return EnableWindow(hwnd,1)
  EndIf
End Function
